@import url('https://fonts.googleapis.com/css2?family=Yrsa:ital,wght@0,300..700;1,300..700&display=swap');

:root{
    --ftsize: 28px;
}

body{
    font-family: "Yrsa", serif;
    font-size: var(--ftsize);
}
div.container{
    display: flex;
    max-width: 1100px;
    margin: 0 auto;
}
div.left-col{
    position: sticky; 
    top: 0;
    height: 100vh;
}
div.right-col{
    margin-left: 5%;
}
div.headings{
    text-align: right;
}
h1{
    font-size: calc(var(--ftsize)*3);
    font-weight: 700;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-weight: 700;
}
span.subtitle{
    font-size: calc(var(--ftsize)*1.25);
    font-weight: 100;
    font-style: italic;
}
h2{
    font-weight: 100;
}
article{
    line-height: 140%;
    padding-top: calc(var(--ftsize)*4);
}
ul{
    list-style-type: none;
    font-size: calc(var(--ftsize)*0.75);
    font-weight: 100;
}
a{
    text-decoration: none;
    color: grey;
}